-- Table: public."DIM_DATE"

-- DROP TABLE public."DIM_DATE";

CREATE TABLE public."DIM_DATE"
(
    "DATE_ID" bigint NOT NULL DEFAULT nextval('"DIM_DATE_DATE_ID_seq"'::regclass),
    "YEAR" numeric NOT NULL,
    "MONTH" numeric NOT NULL,
    "MONTH_NAME" character varying(255) COLLATE pg_catalog."default" NOT NULL,
    "WEEK" numeric NOT NULL,
    "DAY" numeric NOT NULL,
    "DAY_NAME" character varying(255) COLLATE pg_catalog."default" NOT NULL,
    CONSTRAINT "DIM_DATE_pkey" PRIMARY KEY ("DATE_ID")
)
WITH (
    OIDS = FALSE
)
TABLESPACE pg_default;

ALTER TABLE public."DIM_DATE"
    OWNER to monnethicadmin;